Subject: Re: Decision

From: Alan Krantz <[email-masked]>
Date: Fri, 6 Aug 93 03:40:13 MDT

From [email-masked] Fri Aug  6 02:45:17 1993
  Subject: Re:  Decision

  3. We can then decide which CPU to use. Either NEC R4200 or
     IDT Orion. This depends on the price/power relations as
     well as on the availability. 

How does the performance/price of the Orion compare to the R4200?
As I understand it if you go with the IDT then people who wish to spend
more can go with the R4000pc (i.,e they are pin compat). While personally
I find the R4200 to have a very  attractive price/performance we might
want to consider the above. (Of course it's likely a R4200 pin compat chip 
with hardware fpu will be avail. in the future).

atk